/* Use like
> [!idea] Title
> Contents
*/
.callout[data-callout="idea"] {
    --callout-color: 111, 163, 109;
    --callout-icon: lightbulb;
}
.callout[data-callout="event"] {
    --callout-color: 102, 153, 204;
    --callout-icon: calendar;
}
.callout[data-callout="search"] {
    --callout-color: 204, 51, 139;
    --callout-icon: search;
}
.callout[data-callout="message"] {
    --callout-color: 170, 85, 255;
    --callout-icon: mail;
}
/* For now use example (weird symbol in some themes) */
/* .callout[data-callout="details"] { */
/*     --callout-color: 111, 163, 109; */
/*     --callout-icon: "list-collapse"; */
/* } */
